﻿---
ID: "2a2c1881-79dd-4cab-8c63-59770808c139"
Parent: "d745e252-97d0-4735-8c1e-fc924015ceed"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/Feature/Cards/_ContentCards
DB: master
SharedFields:
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: |
    {1930BBEB-7805-471A-A3BE-4858AC7CF696}
    {2EB990C4-77E4-4696-9A3C-C98379FC5CDA}
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 500
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200424T204659Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
